Page 1 of 1

Shadowgrounds Beta fails to install

Posted: Sat Apr 23, 2011 9:25 pm
by Octatron
Hi,

Every time I try to install the Shadowgrounds .run file in terminal it says: "ShadowgroundsBeta12.run: 1: Syntax error: "(" unexpected"

It will not go any furthur, I'm running Ubuntu Lucid x64, Nvidia GTX 260, Intel i7 Quad Core.

If anyone can help that would be great 8)

Octatron :mrgreen:

Re: Shadowgrounds Beta fails to install

Posted: Sun Apr 24, 2011 1:56 am
by Octatron
This is goofy replying to my own question. Joel I found out through Google ( I should of looked there first!) you have to make the files executable once your download them! chmod +x "filename" then you start them ./"filename" not sh "filename" the Shadow games are working however trine complains saying: (libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by ./Trine-1.64.run) But I have two games working yay! :D

Re: Shadowgrounds Beta fails to install

Posted: Fri Oct 21, 2011 3:04 pm
by nageljj
I'll take that bet. Porting a game to a whole new OS doesn't
become trivial just because the source code is available. :D

Re: Shadowgrounds Beta fails to install

Posted: Fri Oct 21, 2011 5:39 pm
by fb_joel
Octatron wrote:This is goofy replying to my own question. Joel I found out through Google ( I should of looked there first!) you have to make the files executable once your download them! chmod +x "filename" then you start them ./"filename" not sh "filename" the Shadow games are working however trine complains saying: (libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by ./Trine-1.64.run) But I have two games working yay! :D

Wow, I guess this must've slipped past us originally, sorry for not replying on this - is Trine still not working? I believe this problem was solved with some updates (see this thread).